﻿body{margin:0px;
	color: black;
	font-size: 12px;
	font-family:Arial, Helvetica, sans-serif !important;
}
.bx-next {
	position:absolute;
	top:35%;
	right:-25px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(http://www.emlaktown.com/static/outputBargain/next.png) 5px 0 no-repeat;
}

/*previous button*/
.bx-prev {
	position:absolute;
	top:35%;
	left:-25px;
	z-index:999;
	width: 30px;
	height: 30px;
	text-indent: -999999px;
	background: url(http://www.emlaktown.com/static/outputBargain/prev.png) no-repeat;
}

/*pager links*/
.bx-pager a {
	margin-right: 5px;
	color: #fff;
	padding: 3px 8px 3px 6px;
	font-size: 12px;
	zoom:1;
}

/*auto start button*/
.bx-auto .start {
	padding-left: 13px;
}

/*auto stop button*/
.bx-auto .stop {
	padding-left: 13px;
}

/*
 * End color scheme styles
 */


/*next/prev button hover state*/
.bx-next:hover{	background: url(http://www.emlaktown.com/static/outputBargain/next.png) 5px 0 no-repeat;}
.bx-prev:hover{	background: url(http://www.emlaktown.com/static/outputBargain/prev.png) no-repeat;
}

/*pager links hover and active states*/



.bx-pager .pager-active,
.bx-pager a:hover {
	background-position: 0 0;

}

/*pager wrapper*/
.bx-pager {
	text-align:center;
	padding-top: 7px;
	font-size:12px;
	color:#666;
}

/*captions*/
.bx-captions {
	text-align:center;
	font-size: 12px;
	padding: 7px 0;
	color: #666;
}

/*auto controls*/
.bx-auto {
	text-align: center;
	padding-top: 15px;
}

.bx-auto a {
	color: #666;
	font-size: 12px;
}

.clear {
	clear: both;
}



.no-pad {
	padding-bottom: 5px;
}
#slider1 li {
	padding-bottom: 5px;
	line-height: 16px;

}

#wrapper {
	width:300px;
	margin:0 auto;
}

/* SLIDER ---------------------------------- */

.slide_item{
height:200px;
overflow: hidden;
text-align:center;

}
#slider1 {
	padding: 0;
	margin: 0;
	list-style: none;
	overflow: hidden;
}

#slider1 li {
	padding: 0;
	margin: 0;
	zoom:1;
}

#slider1 img,
#slider2 img {
	border:none;
}
#callback-wrapper {
	text-align: center;
	border: dotted #999 1px;
	margin-top: 24px;
	font-size: 26px;
	padding: 20px 0 0;
	display: none;
}
/* EXAMPLE ---------------------------------- */

#example h2 {
	margin-bottom:25px;
	/*border-bottom:dotted 3px #999;*/
}

#example h3 {
	font-size:20px;
}

#example h3 span {
	font-size:16px;
	color:#999;
}

#example h4 {
	font-weight: normal;
	margin-top: 20px;
	margin-bottom: 5px;
}

#example .multiple li {
	width: 290px;
	border: solid 1px #e0e0e0;  padding:2px;
}

#example .images li {
	width:280px;
}

#example .images img {
	float: none;
}

#example .custom {
	margin-top: 30px;
	border: dotted #999 1px;
	padding: 15px;
}

#example .custom #my-pager a,
#example .custom #my-start-stop a {
	margin-right: 12px;
	font-size: 32px;
}

#example .ticker li {
	width:280px;
}

#example .controls a {
	font-size: 24px;
}

#example .show {
	border-bottom: dotted #999 1px;
	padding-bottom: 30px;
	margin-bottom: 30px;
}

.thumbs {
	text-align: center;
	padding-top: 10px;
	max-width:300px !important;
	text-align:center;
}

.thumbs a{text-decoration:none !important;}

.thumbs a img{
	border: solid #E0E0E0 2px !important;
	}

#example .thumbs a {
	margin-right: 10px;
	text-decoration:none;
}

.pager-active a img{
	border: solid darkblue 2px !important;
}

#example .thumbs img,
#example .bx-pager img {
	border: solid #666 1px;
}

#example .thumbs .pager-active img {
	
}

.main_wrapper{
width:300px;
}


.multiple p{ margin:0px; padding:0px; font-size:12px; text-transform:uppercase; font-family:Arial, Helvetica, sans-serif;}

.title{margin:0px; padding:0px; font-size:12px; max-width:300px !important; height:18px; overflow:hidden; text-transform:uppercase !important; font-family:Arial, Helvetica, sans-serif; font-weight:bold;margin-top:5px !important; color:green;}

.title2{margin:0px; padding:0px; font-size:12px; width:150px !important; height:18px; overflow:hidden; text-transform:lowercase; font-family:Arial, Helvetica, sans-serif; font-weight:bold;margin-top:10px !important; color:#164A7C;}

.gundem{background: url(http://www.emlaktown.com/static/outputBargain/titleBack.png) repeat-x top;}

.gundem h1{ font-size:16px; color:black;font-weight:bold; padding:5px 0 0 10px;margin:0; text-align:left; font-family:Arial, Helvetica, sans-serif; margin-bottom:10px;}

.multiple a, .multiple a:visited{ color:black; text-decoration:none;}

.boxgrid{  
    width: 270px;  
    height: 200px;  
    margin:10px;  
    float:left;  
    background:#161613;  
    overflow: hidden;  
    position: relative;  
	

}  
.boxgrid img{  
    position: absolute;  
    top: 0;  
    left: 0;  
    border: 0;  
} 
.boxcaption{  
    float: left;  
    position: absolute;  
    background: #ececec;  
    height: 200px;  
    width: 270px;  
    opacity: .8;  
    /* For IE 5-7 */  
    filter: progid:DXImageTransform.Microsoft.Alpha(Opacity=80);  
    /* For IE 8 */  
    -MS-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=80)";  
    }  
    .captionfull .boxcaption {  
    top: 150px; 
    left: 0;  
}
.boxcaption h4,.boxcaption a{color: darkblue !important;font-weight: bold !important; border:none !important;margin-top: 0pt !important; padding-top: 3pt !important;}
.boxcaption h4{line-height: 20px !important;}
.boxcaption p{color: black !important;}
.caption .boxcaption {  
    top: 60px;  
    left: 0;  
}  

